@charset "utf-8";



/* ================================================================================
/* 	全体
/* ================================================================================ */

/* base_box
/* -------------------------------------------------------------------------------- */
.base_box .body > .paragraph {
	margin: 20px 0;
}

/* discription
/* -------------------------------------------------------------------------------- */
.description {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.description .logo,
.description p {
	display: table-cell;
	vertical-align: middle;
}

.description::after {
	content: "";
	clear: both;
	display: block;
}

.description p {
	width: 540px;
	line-height: 2;
}


/* relation_box
/* -------------------------------------------------------------------------------- */
.relation_box {
	margin: 15px 0;
	border-bottom: 1px dotted #666;
}
.relation_box .head {
	border-bottom: 0;
}
.relation_box .head .label {
	margin-bottom: 0;
}
.relation_box .body > .paragraph {
	margin: 10px 0 15px;
}
.relation_box .body > .paragraph img {
	display: block;
	margin-top: 10px;
}
.relation_box .body > .paragraph img.gift {
	margin-top: 0;
}
.relation_box .paragraph p > a:hover {
	color: #999;
}


/* foot
/* -------------------------------------------------------------------------------- */
.foot {
	position: relative;
	text-align: center;
}
.foot .button {
	min-height: 40px;
}
.foot .button.icn_arrow_right a {
	width: auto;
	padding-right: 30px;
}
.foot .button > a.btn_return {
	top: 0;
	width: 92px;
	padding-right: 9px;
}
.foot .button.icn_arrow_right .btn_return:after {
	display: none;
}


/* ================================================================================
/* 	クレジット決済について
/* ================================================================================ */
/* cards
/* -------------------------------------------------------------------------------- */
.paragraph .cards {
	margin: 15px 0 0;
}
.paragraph .cards li {
	padding-right: 15px;
	line-height: 36px;
}
.paragraph .cards li img {
	vertical-align: middle;
}

.relation_box .sample_img {
	margin: 0 0 10px;
}
.relation_box .sample_img li {
	float: none;
	display: inline-block;
}


/* ================================================================================
/* 	電子マネーについて
/* ================================================================================ */


/* 支払い方法ごとのリンク
/* -------------------------------------------------------------------------------- */
.paragraph ul {
	overflow: hidden;
	width: 795px;
	margin: 20px auto;
}
.paragraph ul li {
	float: left;
}
.paragraph ul li.icn_arrow_right > a {
	width: 100%;
	border: 1px solid #fff;
}


/* electronic
/* .................................................. */
.electronic li {
	width: 265px;
}
.electronic li.tog {
	width: 530px;
}


/* ================================================================================
/* 	楽天Edyについて
/* ================================================================================ */
.paragraph p ~ p {
	margin-top: 10px;
}
.econ_link {
	display: inline-block;
	margin-top: 10px;
}
.econ_link a:hover {
	color: #999;
}

/* ul.decimal
/* -------------------------------------------------------------------------------- */
.base_box ul.decimal{
	margin: 0;
	padding: 15px 5px;
}
.base_box ul.decimal li{
	float: none;
	margin-left: 15px;

	list-style-type: decimal;

	font-size: 12px;
	line-height: 1.5;
}
.base_box ul.decimal li ~ li {
	margin-top: 10px;
}



/* ================================================================================
/* 	シリアルコード
/* ================================================================================ */
.relation_box.attention .label {
	font-weight: normal;
}
.relation_box.attention .label + .alert {
	float: left;
	margin: 0 0 0 18px;
	color: #d71313;
}
.relation_box.attention ul {
	margin: 20px 0;
}
.relation_box.attention ul li {
	position: relative;
	padding-left: 15px;
	line-height: 1.5;
}
.relation_box.attention ul li:before {
	content: "・";
	position: absolute;
	left: 0;
}
.relation_box.attention ul li ~ li {
	margin-top: 15px;
}

.cards,
.logoarea {
	float: left;
	margin-bottom: 10px;
	padding-top: 5px;
}

.cards {
	margin-right: 28px;
}

.logoarea {
	margin-right: 15px;
}

.logoarea.oneicon {
	margin-right: 234px;
}

.cards::after,
.logoarea::after {
	content: "";
	clear: both;
	display: block;
}

.cards img {
	float: left;
	margin-right: 14px;
	vertical-align: bottom;
}

.logoarea img {
	float: left;
	margin-right: 6px;
	vertical-align: bottom;
}

.cards img:last-child,
.logoarea img:last-child {
	margin: 0;
}

.webmoney_btn .btn_next:first-child {
	float: left;
	width: 330px;
}

.webmoney_btn .btn_next:last-child {
	float: right;
	width: 497px;
}

.foot .button.webmoney_btn .btn_return {
	clear: both;
	position: relative;
	margin: 20px 0 0 0;
}
